Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# RRational Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
VALUE | num
VALUE | den

## Detailed Description

Definition at line 726 of file ruby.h.

## Field Documentation

struct RBasic RRational::basic

Definition at line 727 of file ruby.h.

VALUE RRational::den

Definition at line 729 of file ruby.h.

Referenced by gc_mark_children().

VALUE RRational::num

Definition at line 728 of file ruby.h.

Referenced by gc_mark_children().

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h